import React from "react";
import { Redirect, Route, Switch } from "react-router-dom";
import InventoryWrapper from "../pages/inventory/InventoryWrapper";

function InventoryRoute() {
  return (
    <Switch>
      <InventoryWrapper>
        <Route
          path={`${process.env.PUBLIC_URL}/inventory/`}
          exact
          component={() => <> Inventory</>}
        />
        <Route path={`${process.env.PUBLIC_URL}/inventory`} exact>
          <Redirect to={`${process.env.PUBLIC_URL}/inventory/stock`} />
        </Route>
      </InventoryWrapper>
    </Switch>
  );
}

export default InventoryRoute;
